_id: OPJb6XanYnDJnaX6
_key: '!items!OPJb6XanYnDJnaX6'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Wings of Air
system:
  abilityType: su
  actions:
    - _id: ermt4325ldr4fbgh
      activation:
        type: swift
        unchained:
          type: action
      duration:
        units: minute
        value: '1'
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>As a swift action, you can manifest a pair of translucent, cloud-like
      wings that grant you a fly speed of 60 feet with good maneuverability.</p>

      <p>At 10th level, your speed increases to 90 feet and your maneuverability
      increases to perfect.</p>

      <p>You can use these wings for 1 minute per day per oracle level. This
      duration does not need to be consecutive, but it must be spent in 1-minute
      increments.</p>

      <p>You must be at least 7th level to select this revelation.</p>
  subType: classFeat
  tag: classFeat_wingsOfAir
  tags:
    - Revelation
    - Wind Mystery
  uses:
    maxFormula: '@class.level'
    per: day
type: feat

